> [!WARNING]
> Display \& Video 360 API v5 is currently in beta.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups/create#try-it)

Creates a new ad group. Returns the newly created ad group if successful.

This method is only supported for Demand Gen ad groups.

### HTTP request

`POST https://displayvideo.googleapis.com/v5/advertisers/{adGroup.advertiserId}/adGroups`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `adGroup.advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Output only. The unique ID of the advertiser the ad group belongs to. |

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups#AdGroup`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups#AdGroup`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).